<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Plot and Page Choosing Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingChoose.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to view and select from a list of all the 
        Trending Plots  in your local system as well as any other remote
        systems which are connected.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads is shows a list of all the currently
          existing Plots  in your local system as well as any connected
          remote systems. For each item, the data point name and title
          are shown.</p>
        <p>There is a filtering mechanism available to filter the items in the
          table (which can be very numerous). It is possible to filter on the
          data point name and title. Data point name and title filters
          support the * wild card character. To search across many systems you
          need to include *: at the beginning of your filter. Once you have entered
          the desired filter, press the &quot;Apply
          Filter&quot;
          button. To clear any filter and see all Plots  in the list,
          press the &quot;Clear Filter&quot; button.</p>        
        <p>The &quot;Refresh List&quot; button can be used to refresh the list
          of plots and pages. This can be useful if a remote system has been
          connected or disconnected while the panel was running. The &quot;Refresh
          List&quot; button redoes the search for plots  using the current
          filter.</p>
        <p>To select a Plot, find it in the list and select the row in the table
          by clicking on it. Then press &quot;OK&quot; to choose this plot. If you wish
          to close the panel without changing your choice of plot, press the
          &quot;Cancel&quot;
          button. If you wish to explicitly choose no plot, then press the &quot;None&quot;
          button.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img
 src="fwTrendingChoose.jpg" alt="Panel screenshot" width="527" height="502" style="width: 527px; height: 502px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sCurrentChoice</td>
      <td>The data point name of the currently selected plot (to be shown as
        highlighted in the list when the panel loads). If no current selection
        exists, then set to &quot;&quot;.</td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$sDpType</td>
      <td>The data point type of devices to show. In principle this panel could
        work with devices other than plots but basically this value should
        always be set to &quot;FwTrendingPlot&quot;.</td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
</body>
</html>
